/*#22b2e9 */
body
{
    background-color:#22b2e9;
}

/*end*/

/*#12b5ea*/
h1,
h2,
a,
ul.page li a:hover, ul.page li a.active,
.order h3,
.notlogin h2
{

    color:#12b5ea;    
        
}

#accordian ul ul li a:hover, 
#accordian ul ul li.active a,
#accordian h3:hover
 {
	background: #12B5EA;
}

/*end*/

/*#666*/
.products h2, 
.cart .cart_count,
.home_intro,
.p_input input,
.maincart table,
.maincart .name,
.cart_total

{
    color:#666;    
}



/*end*/

/*#333*/
.maincontent div,.maincontent p, .maincontent dt, .maincontent dd, .maincontent td, .home_mid p, ul li,
fieldset label,
fieldset input, fieldset textarea, fieldset select,
.banner_cart,
.banner_content p,
.container_info th,
div.details div.model,
div.details div,
div.p_otherinfo,
.message .error,
.message .warning,
div.ctn,
.p_content,
div.freight,
div.msg_general,
.prevorder .d_table td,
.maincontent .status div
{
    color:#333;
   
}

.banner_cart tr.bottom td, .banner_cart .image
{
    border-bottom-color: #333;    
}


/*end*/
/*#fff*/
.maincontent,
.banner_cart,
.home_banner,
.banner_content,
.home_mid,
.home_intro_wrapper,
.home_products,
.logo 
{
    background-color: #fff;
   
}
.banner_right a,
a.button, input.button,.ui-dialog-buttonset .ui-button,
.nav ul li a,
.container_info h2,
.home_products .menu li a,
.footer p, .footer h4, .footer li,
.footer a,
.copy,
.products .open_modal,
.products .tag,
.products .product_btn_msg,
.p_content .p_input a,
.maincart .update, .maincart .checkout a,
div.filter a,
div.filter fieldset label,
.maincontent div.os_overdue,
.order .d_table .special, .maincart .special,
.order .d_table .no_stock,
#accordian a,
div.filter,
#accordian,
#accordian ul ul li a
{
    color:#fff;
}

.container_info th
{
    border-color:#fff;
}

#accordian h3,
#accordian li.active h3
{
 
    border-bottom-color:#fff;
}

/*end*/

/*#22b2e9*/

.banner_cart a, 
.banner_content h1,
.home_intro h2,
.home_intro a 
{
   color:#22b2e9;
 }
/*end*/

/*#13B5EA*/
fieldset,
fieldset input, 
fieldset textarea, 
fieldset select,
.container_info td,
.container_info td
{
   border-color:#13B5EA;
}

a.button, input.button, .ui-dialog-buttonset .ui-button
{
    background:#13B5EA;

}

.p_modal .price span.count
{
    color:#13B5EA;    
}
.p_content .p_input a,
.maincart .update, .maincart .checkout a
{
    background-color:#13B5EA;
 
}
.maincart table td
{
    border-bottom-color: #13B5EA;

}


/*end*/

/*#eaf9fc*/
fieldset input, fieldset textarea, fieldset select
{
    background-color:#eaf9fc;
}
/*end*/

/*#444*/
.banner_right .login_name
{
    color:#444;    
}
/*end*/


/*#f15a24*/
 .banner_cart .special_price,
 .p_otherinfo span, div.price_msg span, div.price span,
 .freight span,
 div.freight dd
{
    color: #f15a24;      
}

/*end*/

/*#005a93*/
a.button:hover, input.button:hover,.ui-dialog-buttonset .ui-button:hover, 
div.filter,
#accordian li,
#accordian h3
{
    background:#005a93;
}
/*end*/

/*#fc8888*/
a.red, input.red
{
  background:#fc8888;
}

/*end*/

/*#fc2a2a*/
a.red:hover, input.red:hover
{
  background:#fc2a2a;
}

/*end*/

/*#D3EEF7*/
.content_wrapper,
div.msg_general
{
    background-color:#D3EEF7;    
}

.maincontent div.os_other
{
    background:#D3EEF7;   
} 
/*end*/

/*#42210B*/
.nav
{
    background-color:#42210B;
}
/*end*/


/*#A6B236*/
.nav ul li a:hover, .nav ul li.current a
{
    background-color:#A6B236;    
}
/*end*/

/*#1697bf*/
.home_banner img
{
    border-color: #1697bf;
}
.container_info div
{
    background-color:#1697bf;   
}
/*end*/

/*#999*/
.banner_content span,
.products .product_prev
{  
    color:#999;    
}
.products table td .details 
{
    border-top-color: #999;
}
div.details div.model,
.products table td .details,
.d_table td
{
    border-bottom-color: #999;
}

.p_image,
.maincart a img
{
    border-color:#999;
}

/*end*/

/*#D3EDF4*/
.home_intro
{
    background-color:#D3EDF4;

}
/*end*/

/*#C6EBF4*/
.container_info th
{
    background-color:#C6EBF4;
}
/*end*/

/*#4d4d4d*/
.container_info td,
.home_products .name
{
    color:#4d4d4d;   
}
.home_products table td
{
    border-color: #4D4D4D;    
}
/*end*/

/*#db9808*/
.container_info .started
{
    color:#db9808;    
}

/*end*/

/*#E94E1b*/
.container_info .coming
{
    color:#E94E1b;    
}
/*end*/

/*#34bf18*/
.container_info .processed
{
    color:#34bf18;    
}
/*end*/

/*#5cc4e8*/
.home_products .menu,
.home_products .menu li
{
    background-color:#5cc4e8;
}

/*end*/

/*#F7931E*/
.home_products .msg
{
    color:#F7931E;
    
}
/*end*/

/*#0073AE*/
.copy
{
    background-color:#0073AE;
}
/*end*/

/*#faff00*/
.products .search
{
    background-color:#faff00;
}
/*end*/

/*#D8D8D8*/
.products table td {
    border-color: #D8D8D8;

}

/*end*/

/*#f2f2f2*/
.products table td {
    background-color:#f2f2f2;
}
/*end*/

/*#f2f7d2*/
.products table td .details {
  background: #f2f7d2;
}
/*#44240B*/
div.name,
div.manu_select_msg
{
    color:#44240B;
}
/*end*/
/*#fccc20*/
div.manu_select_msg
{
    background-color:#fccc20;
}


/*#bf0b0b*/
.message .error
{
    border-color:#bf0b0b;    
    
}
/*end*/

/*#fcc2c2*/
.message .error
{
    background-color:#fcc2c2;
}
/*end*/

/*#f7a400*/

.message .warning
{
    border-color:#f7a400;

}

/*end*/


/*#fce4a1*/
.message .warning
{ 
    background-color:#fce4a1;
}
/*end*/


/*#000*/
div.product_msg
{
    color:#000;
}
/*end*/

/*#808080*/
ul.page li a {
    color: #808080;
}
/*end*/

/*#848915*/
.p_modal .title
{
    color:#848915;    
       
}
/*end*/

/*#F15124*/
.p_modal .price
{
    color:#F15124;
}
/*end*/

/*#cee461*/
.maincart table th,
.d_table th
{
    background-color:#cee461;   
}
/*end*/

/*#767a27*/
.maincart table th,
.d_table th
{
    color:#767a27;  
}
/*end*/

/*#ebf2f4*/
tr.odd
{
    background-color: #ebf2f4;    
}
/*end*/

/*#e53d3d*/
div.msg_error
{
    border-color: #e53d3d;
}
/*end/

/*#ffcece*/
div.msg_error
{
    background-color:#ffcece;   
}
/*end*/

/*#600105*/
div.msg_error
{
    color:#600105;    
}
/*end*/

/*#01b549*/

div.msg_success
{
    border-color: #01b549;  
}
/*end*/

/*#b5fcbf*/
div.msg_success
{
    background-color:#b5fcbf;
}
/*end*/

/*#014f06*/
div.msg_success
{
    color:#014f06;    
}
/*end*/
/*#76D0EB*/

div.msg_general
{
    border-color: #76D0EB;
}
/*end*/

/*#c1272d*/

.maincontent div.os_overdue
{
    background:#c1272d;
}
.order .d_table .special, .maincart .special
{
  background:#c1272d;  
}
/*end*/

/*#85db7f*/
.maincontent .os_sent
{
    background:#85db7f;
}
/*end*/

/*#ffd256*/
.maincontent div.os_receive
{
    background:#ffd256;
    
}
/*end*/

/*#ef7726*/
.maincontent .os_process,
.order .d_table .no_stock
{
    background:#ef7726;
}
/*end*/

/*#50C8E8*/
#accordian li.active h3
{
	background:#50C8E8;

}
/*end*/




/*rgb*/
.products .special
{
    background: rgb(193, 39, 45); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(193, 39, 45, .7);
}
.products .coming
{
    background: rgb(239, 119, 38); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(239, 119, 38, .8);
}
.products .new
{
    background: rgb(51, 178,43); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(51, 178, 43, .8);
    
}
.products .nostock,.products .showqty
{
    background: rgb(102, 102, 102); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(102, 102, 102, .8);
    
}

div.product_msg
{
    background: rgb(244, 252, 22); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(244, 252, 22, .8);
}


/*end*/





/*url image*/
.cart .cart_count
{
     background-image:url(../images/icons/cart_num_bg.png);
}
.footer .full_contact
{
    background-image:url(../images/icons/full_contact.png);
}
.footer .links ul
{
    list-style-image: url(../images/icons/li_icon.png);  
    background-color:#22B2E9;
}
.p_input a.p_minus
{
    background-image:url(../images/icons/product_minus.png);
}
.p_input a.p_plus
{
    background-image:url(../images/icons/product_plus.png);
}
.p_input a.p_del
{
        background-image:url(../images/icons/product_del.png);
}
a.p_box
{
        background-image:url(../images/icons/product_box.png);
}
a.p_box:hover
{
        background-image:url(../images/icons/product_box_down.png);
}
.products .hotdeal
{
    background-image:url(../images/icons/hotdeal.png);   
    
}
.products .product_prev
{
    background-image:url(../images/icons/icon_prev.png);   

}
.content_wrapper
{
    background-image:url("../images/icons/content_bg.gif");
    
}
.logo
{
    background-image:url(../images/icons/logo.gif);   
}
div.filter a
{
    background-image:url("../images/icons/arrow_down.png");
   
}
.product_sel
{
    background-image:url(../images/icons/icon_tick.png);      
    
}
ul.page .prev, ul.page .prev:hover
{
    background-image:url(../images/icons/page_left.gif);
  
}
ul.page .next, ul.page .next:hover
{
    background-image:url(../images/icons/page_right.gif);
}
.p_modal
{
    background-image:url(../images/icons/product_top_bg.gif);
    
}
.p_content .p_input
{
    background-image:url("../images/icons/product_cart.gif");    
}
.maincart .del
{
   background-image:url("../images/icons/cart_del.gif");
}
#accordian a.parent_icon 
{
    background-image:url("../images/icons/arrow_down.png");
    
}
.btn_search
{
    background-image:url("../images/icons/btn_search.png");
    background-color:#22B2E9;
   
}
.topbanner
{ 
    background-image:url("../images/icons/banner_border.gif");   
}
.cart .icon
{
    background-image:url("../images/icons/banner_cart.png");  
}
.banner_right .search_input
{
    background-image:url("../images/icons/textbox_bg.gif");
   
}
.banner_cart a.banner_cart_close
{
   background-image:url("../images/icons/icon_close.png");
}
.banner_right .login_name
{
   width:440px;
}
div.required
{
    background-image:url("../images/icons/athterisk.png");

}

/*end*/